.home-header .header-content.mobile {
  display: none;
}

/* Extra small devices (phones, less than 576px) */
@media (min-width: 480px) {
  .article-card {
    min-width: 427px;
    min-height: 422px;
  }
}

@media (min-width: 568px) {
  .section-2__top-part h2 {
    flex-direction: row;
  }
}

@media (min-width: 690px) {
  .propos-header__stats {
    flex-direction: row;
  }
}

@media (min-width: 900px) {
  .home-header .header-container {
    flex-direction: row;
    align-items: stretch;
  }

  .implantations-address {
    display: block;
  }

  .header-subcontent {
    flex-direction: row !important;
    align-items: center !important;
  }

  .equipe-main {
    padding-left: 61px;
    padding-right: 61px;
  }
}

@media (min-width: 1200px) {
  .defend-section__right {
    max-width: 513px;
  }

  .home-expertises-articles__articles .article-card {
    max-width: 427px !important;
  }

  /* .header-subcontent {
        margin-left: 60px;
    } */

  .equipe-filter-260 {
    max-width: 260px;
  }

  .section-2__bottom-part-item {
    max-width: 340px;
    width: 340px !important;
    padding-left: 30px;
  }

  .swiper-shadow {
    display: none;
  }

  .section-2__top-part-links {
    width: auto;
  }

  .competences-main-3 .background-svg-competences {
    display: block;
  }

  .main-section-1__container-move {
    transform: translateX(68px);
  }

  #end-element {
    padding-left: 60px;
  }

  .home-header .header-title {
    font-size: 48px;
    line-height: 120%;
  }

  .home-header .header-subtitle {
    font-size: 27px;
    line-height: 100%;
  }

  .header-description-1__text {
    font-size: 22px;
    line-height: 150%;
  }

  .header-description-1__values div {
    font-size: 32px;
  }

  .header-description-1__values div {
    font-style: normal;
    font-weight: 200;
    font-size: 32px;
    text-transform: uppercase;
    color: #ede8de;
  }

  .mobile-nav {
    display: none;
  }

  .navbar .nav-links .nav-list {
    gap: 35px;
  }

  .navbar {
    justify-content: normal;
    gap: 0;
  }

  .navbar .logo {
    margin-right: 100px;
  }

  .navbar .nav-links {
    justify-content: space-between;
    flex: 1;
  }

  #smooth-content {
    position: sticky;
    top: 0;
  }

  #smooth-content-wrapper {
    background-color: #2b3b4f;
  }

  .home-header .header-container .header-content {
    margin-bottom: 100px;
    margin-left: 60px;
  }

  .exp-header-content {
    margin-left: 0;
  }

  .defend-section__container {
    flex-direction: row;
  }

  .accompany-section__container {
    flex-direction: row;
  }

  .team-section {
    padding: 87px 123px 0 122px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .team-section__text-content {
    flex-direction: row;
  }

  .home-expertises-articles__articles {
    flex-direction: row;
  }

  .footer-top {
    flex-direction: row;
  }

  .footer-contacts {
    flex-direction: row;
  }

  .footer-bottom {
    flex-direction: row;
  }

  .accompany-section::after,
  .accompany-section::before {
    display: block;
  }

  .accompany-section__container {
    align-items: stretch;
    gap: 0;
  }

  .accompany-section__left {
    max-width: 450px;
  }

  .accompany-section__right {
    max-width: 450px;
  }

  .mobile-container {
    padding-left: 0px;
    padding-right: 0px;
  }

  .enjeux {
    padding: 88px 61px 56px 60px;
  }

  .home-article {
    width: 427px;
  }

  .accompany-section,
  .defend-section {
    padding-left: 0px;
    padding-right: 0px;
  }

  .defend-section__left {
    margin-bottom: 0;
  }

  .defend-section__title-m {
    margin-bottom: 0px;
  }

  .header-description-1__values {
    justify-content: space-between;
    gap: 0;
  }

  .header-description-1__values div {
    line-height: 45px;
  }

  .home-header .header-content {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 0px;
  }

  .team-section__image {
    position: relative;
    overflow: hidden;
  }

  .team-section__question {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
  }

  .team-section__question {
    max-width: 276px;
  }

  .team-section__image::after {
    left: 0;
    right: 0;
    width: 100%;
  }

  .team-section__logo--svg {
    bottom: 21px;
  }

  .offre-header__image {
    display: block;
  }

  .single-offre-header__svg {
    display: block;
  }

  .single-offre-header__right {
    padding-left: 101px;
    padding-right: 0px;
  }

  .single-offre-header__left {
    padding-left: 101px;
    padding-right: 0px;
  }

  .single-offre-header__left--contact {
    padding-right: 20px;
  }

  .map-implantations__text {
    flex-direction: row;
  }

  .map-implantations__map {
    flex-direction: row;
    padding-left: 30px;
    padding-right: 31px;
  }

  #map2 {
    width: 782px;
    height: 753px;

    position: sticky;
    top: 0;
  }

  .map-implantations__locations-container {
    max-width: 576px;
  }

  .join-us-content {
    max-width: 521px;
  }

  .join-us-container {
    flex-direction: row;
    gap: 203px;
    padding: 101px 149px 98px 128px;
  }

  .join-us-header {
    gap: 78px;
  }

  .map-implantations__container {
    padding: 0;
  }

  .map-implantations__text-content {
    max-width: 498px;
  }

  .equipe-main {
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
  }

  .equipe-svg {
    display: block;
  }

  .avocat {
    max-width: 322px;
  }

  .avocat__img-container {
    height: 343px;
    aspect-ratio: auto;
  }

  .single-avocat-comtampetence .avocat__img-container {
    height: 431px;
    width: 100%;
    overflow: hidden;
  }

  .equipe-filters {
    flex-direction: row;
    padding: 0;
  }

  .articles-main {
    padding: 64px 61px 73px 60px;
    max-width: 1440px;
    margin: 0 auto;
  }

  .articles-list {
    grid-template-columns: repeat(3, 1fr);
  }

  .articles-header-container {
    flex-direction: row;
    justify-content: center;
    max-height: 627px;
  }

  .highlight-article {
    padding-bottom: 203px;
    padding-right: 61px;
    padding-left: 61px;
  }

  .articles-header {
    padding-top: 77px;
    padding-bottom: 203px;
    padding-right: 84px;
    padding-left: 171px;
  }

  .carrieres-header__container {
    flex-direction: row;
    padding-left: 109px;
    padding-right: 111px;
    gap: 123px;
  }

  .offres-list {
    grid-template-columns: repeat(3, 1fr);
  }

  .offres-section {
    padding-left: 60px;
    padding-right: 59px;
  }

  .offre__item {
    max-width: 427px;
  }

  .offres-header__buttons {
    flex-direction: row;
  }

  .offres-header__buttons button {
    width: 287px;
  }

  .offres-header__buttons button svg {
    flex-shrink: 0;
  }

  .carrieres-header__svg {
    width: 887px;
    height: 139px;
  }

  .form-row {
    flex-direction: row;
  }

  .form-section__container {
    max-width: 835px;
    padding: 0;
  }

  .form-row--submit {
    gap: 111px;
    justify-content: space-between;
  }

  .single-article-right-part,
  .article-illustration {
    display: block;
  }

  .single-article-left-part-padding {
    padding-left: 103px;
    padding-right: 0px;
  }

  .last-articles-articles-container {
    flex-direction: row;
  }

  .last-articles {
    padding: 60px 172px 50px 103px;
  }

  .article-actions {
    flex-direction: row;
    align-items: center;
  }

  /* .single-article-main .article-actions {
        max-width: 903px;
    } */

  .propos-header__image-and-button-block {
    display: block;
  }

  .propos-main-values {
    flex-direction: row;
    justify-content: center;
    flex-wrap: nowrap;
  }

  .section-2__top-part {
    flex-direction: row;
    align-items: center;
  }

  .propos-header__content-block {
    padding-left: 101px;
    padding-right: 0px;
  }

  .propos-header__text-block {
    padding-left: 103px;
  }

  .propos-header__content-block-text-stats {
    max-width: 322px;
  }

  .section-1 {
    padding: 101px 63px 48px 60px;
  }

  .section-2 {
    padding: 92px 60px 112px 60px;
  }

  .section-2__bottom-part-item {
    max-width: 340px;
    width: 340px !important;
    padding-left: 30px;
    border-left: 1px solid #858c9933;
  }

  .expertises__header-container .header-img {
    display: block;
  }

  .expertises__header-content {
    padding-left: 0;
    padding-right: 0;
  }

  .expertises__header-description {
    padding-bottom: 0px;
  }

  .expertises__header-description > div {
    margin-left: 147px;
  }

  .expertises-main__decision-content {
    flex-direction: row;
    gap: 147px;
  }

  .expertises-main__decision-section {
    padding-left: 120px;
    padding-right: 60px;
  }

  .expertises-main__decision-tabs .tabs .tabs-list {
    gap: 54px;
    flex-direction: row;
  }

  .tab-content {
    flex-direction: row;
  }

  .expertises-articles__header {
    flex-direction: row;
  }

  .expertises-articles {
    padding: 0;
  }

  .biographie-header {
    flex-direction: row;
  }

  .biographie__svg-decor {
    display: block;
    width: 355px;
  }

  .biographie__svg-decor svg {
    height: 100%;
    position: absolute;
    right: 0;
  }

  .biographie-main__articles-list {
    flex-direction: row;
    max-width: 1440px;
    margin: 0 auto;
  }

  .biographie-main__articles {
    padding: 60px 60px 50px 60px;
  }

  .biography-list {
    position: relative;
    padding-top: 58px;
    padding-bottom: 80px;
    padding-left: 395px;
    padding-right: 245px;

    max-width: 1440px;
    margin: 0 auto;
  }

  .biographie-description__text {
    margin-left: 71px;
    margin-right: 24px;
  }

  .biographie-location {
    flex-direction: row;
    gap: 0;
  }

  .biographie__top {
    padding-left: 76px;
  }

  .biographie-description__expertises {
    padding-left: 73px;
    /*         padding-bottom: 0; */
  }

  .biographie-main__articles-header {
    flex-direction: row;
    align-items: stretch;
    gap: 0px;

    max-width: 1440px;
    margin: 0 auto;
    margin-bottom: 43px;
  }

  .biographie-main {
    position: relative;
    z-index: 10;
    background-color: #fff;
  }

  .biographie-header__image {
    width: 322px;
  }

  .biographie-image {
    max-width: 322px;
    margin-bottom: 0px;
  }

  .biographie-image {
    max-width: 322px;
    position: sticky;
    top: 222px;
    z-index: 10;
  }

  .biographie-header__image::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 483px);
    background-color: #1c2633;
  }

  .biographie-header__wrapper {
    background: linear-gradient(
        240.97deg,
        rgba(237, 232, 222, 0) 29.05%,
        #ede8de 99.41%
      ),
      linear-gradient(0deg, #f5f5f5, #f5f5f5);
  }

  .biographie-header__wrapper .biographie-header {
    max-width: 1440px;
    margin: 0 auto;
  }

  .map44,
  .content-111 {
    padding-left: 103px !important;
  }
}

@media (min-width: 1210px) {
  .navbar .logo {
    margin-right: 112px;
  }
}

@media (min-width: 1128px) {
  .mobile-nav {
    display: none;
  }

  .navbar {
    display: flex;
  }
}

@media (min-width: 1291px) {
  .none-desktop-svg,
  .content-333 {
    display: block;
  }
}

@media (min-width: 1400px) {
  .expertises__header-description > div {
    margin-left: 221px;
  }
}

@media (min-width: 1440px) {
  .navbar {
    padding: 0 60px;
  }

  #end-element {
    padding-left: 161px;
  }

  .home-expertises-articles__articles {
    flex-wrap: nowrap;
  }

  /* .main-section-1__container {
    flex-direction: row !important;
  } */

  .home-header .header-container .header-content {
    margin-bottom: 145px;
    margin-left: 103px;
  }

  /* .header-subcontent {
        margin-left: 161px;
    } */

  .home-header .header-container .header-content {
    margin-left: 161px;
  }

  .exp-header-content {
    margin-left: 0 !important;
  }
}

@media (min-width: 1500px) {
  .expertises-main__decision-section {
    margin: 0 auto;
  }
}

@media (min-width: 1600px) {
  .biographie-header__image::before {
    background-color: transparent;
  }

  .header-description-1 {
    gap: 202px;
  }
}

@media (min-width: 1700px) {
  .navbar {
    padding: 0;
  }
}

@media (max-width: 768px) {
  .biographie-name {
    max-width: 333px;
    width: 100%;
  }
  .carrieres-header__titles h1 {
    font-size: 47px;
  }
  .form-section__container h2 .top-span {
    font-size: 35px;
  }

  .section-fade-in {
    opacity: 1 !important;
    transform: translateY(0) !important;
  }

  .navigation > a,
  .article-navigation-arrows a {
    width: 71px;
    height: 96px;
  }

  .biography-list__item {
    text-align: left;
  }

  .expertises-articles__news-slider {
    flex-direction: column;
    gap: 20px;
  }

  .footer {
    padding-right: 15px;
    padding-left: 15px;
  }

  .defend-section__container {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .header-description-1__text {
    padding-top: 30px;
  }

  .header-description-1__content {
    padding-top: 40px;
  }

  .enjeux {
    padding: 65px 20px 56px 20px;
  }

  .header-description-1__values {
    display: flex;
    flex-direction: column;
  }

  .home-header .header-content.desktop {
    display: none;
  }

  .home-header .header-content.mobile {
    display: flex;
  }

  .header-top-space {
    padding-top: 125px;
  }

  .home-header .header-img .header-img-inner {
    width: 370px;
    height: 555px;
  }
  .home-header .header-subtitle {
    font-size: 25px;
    line-height: 35px;
  }

  #content {
    padding-top: 0;
  }

  .hamburger {
    width: 35px;
    height: 25px;
  }
  .hamburger-line {
    border-radius: 0;
  }

  .single-offre-header,
  .propos-header,
  .carrieres-header,
  .single-article-main,
  .equipe-header,
  .biographie-header {
    padding-top: 100px;
  }

  .biography-list {
    position: relative;
    padding-top: 50px;
    padding-bottom: 40px;
  }

  .biographie__top {
    padding: 0 15px;
  }

  .social-links {
    margin-top: 45px;
  }

  .biographie__social-links__item a:hover .link-text {
    display: none;
  }

  .biographie__social-links__item.hover_item a:hover {
    padding-left: 0;
  }

  .equipe-header {
    padding-top: 100px;
    gap: 45px;
    margin-bottom: 60px;
  }

  .equipe-header__title {
    font-size: 40px;
    padding: 0 15px;
  }

  .carrieres-header__description {
    padding-top: 45px;
  }

  .offres-section {
    padding-bottom: 60px;
  }

  .carrieres-header__container {
    padding-bottom: 40px;
  }

  .propos-header__title {
    font-size: 40px;
    padding-right: 15px;
  }

  .expertises-articles__header {
    gap: 35px;
    margin-bottom: 45px;
  }

  .expertises-articles__container {
    padding-top: 55px;
    padding-bottom: 60px;
  }

  .expertises-main__decision-section {
    padding-top: 52px;
    padding-bottom: 65px;
  }

  .expertises-main__decision-content {
    margin-bottom: 45px;
  }

  .tab-content {
    gap: 45px;
  }

  .propos-header__stats {
    padding-bottom: 60px;
  }

  .section-1 {
    padding: 50px 20px 48px 20px;
  }

  .article-meta-top {
    flex-direction: column;
  }

  .last-articles-header {
    gap: 25px;
  }

  .article-main-section {
    padding-bottom: 55px;
  }

  .last-articles {
    padding: 50px 20px 50px 20px;
  }
  .footer-bg {
    top: initial;
    bottom: 0;
    width: 100%;
    height: 190px;
  }
  .biographie__top-22 {
    width: initial;
  }

  .biographie-name {
    margin-bottom: 20px;
  }

  .actions {
    padding-top: 40px;
  }
  .expertises-main__decision-tabs .tabs .tab-arrow {
    display: none;
  }
  .biographie-description__text {
    padding-top: 35px;
  }
}

@media (max-width: 390px) {
  .carrieres-header__titles h1 {
    font-size: 37px;
  }
  .home-header .header-img .header-img-inner {
    width: 339px;
    height: 509px;
  }
}
